@charset "utf-8";
.row {
    width: 90%;
    min-width: 400px;
    max-width: 960px;
    margin: 20px auto;
    border: 1px solid #ddd;
}

.main {
    padding: 10px;
    background: #efefef; 
    display: table-cell; 
}

#sideNav {
    display: table-cell;
    width: 280px;
    verticle-align: top;
}

.middle {
    display: table-cell;
    width: 140px;
    padding: 10px;    
    background: #bbb;  
}

.sidebar {
    display: table-cell;
    width: 100px;
    padding: 10px;    
    background: #555;  
}